fields:
- datatype: xsd:anyURI
  domain: crm:E1_CRM_Entity
  id: codex_repository_view
  label: Collection repository
  queries:
  - select: "SELECT ?value ?label WHERE {\n  $subject crm:P46i_forms_part_of / crm:P49_has_former_or_current_keeper\
      \ ?value.\n  ?value rdfs:label ?label.\n}"
  - insert: INSERT { $subject ?predicate $value} WHERE {}
prefix: http://templates.mpiwg-berlin.mpg.de/ismi/fieldDefinition/
